@charset "utf-8";


#caro_03 .item{cursor:pointer;background:#fff;border-radius:30px;padding:30px}
#caro_03 .item .subject{font-weight:bold;display:none}
#caro_03 .item .lt_date {color:#ccc;padding-top:15px;font-size:16px;letter-spacing:0}


#caro_03 .item .lt_img img{opacity:1;border-radius:0}
#caro_03 .owl-dots{display:none}
#caro_03.owl-theme i {padding:5px 5px 3px 5px;font-size:36px;color:#afafaf}
#caro_03 .owl-theme .owl-nav {margin-top:0 !important}
#caro_03.owl-theme .owl-nav [class*='owl-']{background:none !important;opacity:0.5;paddong:0 !important}
/* #caro_03.owl-theme .owl-nav [class*='owl-']:hover {background:#00a2bf !important} */

#caro_03 .owl-prev,.owl-next {position:absolute;top:50%;transform:translateY(-50%);}
#caro_03 .owl-prev {left:-5rem;}
#caro_03 .owl-next {right:-5rem}

/*#caro_03 .custom_overlay {position:absolute;top:0;bottom:0;left:0;right:0;text-align:left;background-color:rgba(0, 0, 0, .0);opacity:1;
	-webkit-transition: all 400ms ease-in-out;
	-moz-transition: all 400ms ease-in-out;
	-o-transition: all 400ms ease-in-out;
	transition: all 400ms ease-in-out;border-left:0px #dedede solid}
 
#caro_03 .custom_overlay:hover{opacity:1}
#caro_03 .custom_overlay_inner {position:absolute;top:50%;left:10px;right:10px;transform:translateY(-50%)}*/
 
#caro_03 .lt_cont_scroll{text-align:left !important;padding:15px 0 0 0;border:1px rgba(255,255,255,.5) solid;min-height:150px;background:#fff;border-radius:0 0 30px 30px}
#caro_03 .lt_cont_scroll .tit{color:#000;text-align:left !important}
#caro_03 .lt_cont_scroll .sub{color:#000;opacity:0.3}

#caro_03 .lt_cont_scroll .lt_more{border:1px #dedede solid;border-radius:20px;padding:3px 20px}


@media only screen and (max-width: 992px) {
#caro_03 .lt_cont_scroll .tit{white-space: nowrap;overflow: hidden;text-overflow: ellipsis}
#caro_03 .item .lt_img {margin-top:0px}
#caro_03 .owl-prev {left:1rem}
#caro_03 .owl-next {right:1rem}
#caro_03 .lt_cont_scroll .lt_more{border:1px #dedede solid;border-radius:20px;padding:3px 10px;font-size:14px !important}

}